#release configuration
#Fri Jun 17 14:04:37 CEST 2016
preparationGoals=clean verify
scm.commentPrefix=[maven-release-plugin]
remoteTagging=true
completedPhase=check-poms
scm.url=scm\:svn\:svn\://simongehrig\:L4ut5pr3ch3r\!@svn.picture.tools/selfomat/trunk/selfomat-java-single-user/
